{
  "verseBefore": "nưq atoh adro koq lưưp chiuq dơơp pheep goch kađuh jưư kaluh đêuu răn ku gơnuun, nưq varơuq koq lưưp chiuq dơơp goch kađuh nưq leh aalq đa ji heq chiuuq dơơp pheep goch kađuh ih?",
  "verseAfter": "Nưq, atoh manh koq lưưp goch kađuh jưư tameen gơnuun, yôôych be aalq varơuq koq lưưp goch kađuh ku manih nưq hnoq jah 'yo đaji heq goch kađuh leh aalq?",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 2,
  "activeVerse": 26,
  "modifiedTimestamp": "2021-05-17T07:42:37.132Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 2,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
